REPEAT
 INPUT COMMAND$
 COMMAND$ = UCASE$(COMMAND$)
 IF MID$(COMMAND$ , 1 , 3) = "CLS" THEN CLS
 LET LENGTE = LEN(COMMAND$)
 IF MID$(COMMAND$ , 1 , 5) = "PRINT" THEN PRINT MID$(COMMAND$ , 6 , 255)

 IF MID$(COMMAND$ , 1 , 4) = "BEEP" THEN BEEP 777 , 333
 IF MID$(COMMAND$ , 1 , 6) = "SYSTEM" THEN BREAK



END REPEAT
